html, body{
    overflow-x: hidden;
    overflow-y: scroll;    
}

#fra-footer{
    position: absolute;
    bottom: 0px;
    height: 140px;    
    left: 0px;
    z-index: 1;
    border-top: 0.5px solid lightgray !important;
    padding-top: 5px;  
}

#fra-header{
    position: fixed;
    top: 0px;
    height: 150px;    
    left: 0px;
    width: 100%;
    z-index: 1;
    transition: 0.9s;
}

#fra-main{
    position: absolute;    
    height: 100%;    
    z-index: 0;
}

#pop_up{
    height: 0%;
    transition: 0.9s;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgb(0,0,0,0.9);
    z-index: 2;
    overflow-y: scroll;
}

#close{
    color: whitesmoke;
    font-size: 35px;
    cursor: pointer;
    float: right;
    margin-right: 25px;
    margin-top: 25px;
}

#pop_up_tit{
    color:whitesmoke;
    font-size: -webkit-xxx-large;
    font-family: 'Helvetica 83 Heavy Extended';
    margin: 25px;
    margin-top:100px;
    background-color: #057940;
    padding: 15px;
}

#pop_up_txt{
    color:whitesmoke;
    font-size: xx-large;    
    font-family: 'Helvetica Neue Ultralight';
    margin: 25px;    
    margin: 25px;
    text-align: justify;
}

#pop_up_txt span{
    color: #057940;
    font-weight: bold;
    font-family: 'Helvetica Neue';
}

@media screen and (max-width: 768px){
    
    #pop_up_tit {    
        font-size: x-large;
    }
    
    #pop_up_txt {    
        font-size: large;
    }
}